<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2013 rel. 2 (x64) (http://www.altova.com) by Vaclav Snasel (Logica Czech Republic s.r.o.) -->
<xs:schema xmlns="http://www.ote-cr.cz/schema/sfvot/limitchange" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ote="http://www.ote-cr.cz/schema/globals" targetNamespace="http://www.ote-cr.cz/schema/sfvot/limitchange" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:import namespace="http://www.ote-cr.cz/schema/globals" schemaLocation="./ote_globals.xsd"/>
	<xs:element name="SFVOTLIMITCHANGE">
		<xs:annotation>
			<xs:documentation xml:lang="CS">Změna limitu</xs:documentation>
			<xs:documentation xml:lang="EN">The limit change</xs:documentation>
		</xs:annotation>
		<xs:complexType>
			<xs:sequence>
				<xs:element name="SenderIdentification" type="ote:SenderIdentificationType">
					<xs:annotation>
						<xs:documentation xml:lang="CS">Identifikace odesilatele zpravy, tzn. OTE, a.s.</xs:documentation>
						<xs:documentation xml:lang="EN">EAN13 Sender identification - OTE, a.s.</xs:documentation>
					</xs:annotation>
				</xs:element>
				<xs:element name="ReceiverIdentification" type="ote:ReceiverIdentificationType">
					<xs:annotation>
						<xs:documentation xml:lang="CS">Identifikace prijemce, resp. odesilatele pozadavku</xs:documentation>
						<xs:documentation xml:lang="EN">Message receiver identification</xs:documentation>
					</xs:annotation>
				</xs:element>
				<xs:element name="Reference" type="ote:ReferenceType" minOccurs="0">
					<xs:annotation>
						<xs:documentation xml:lang="CS">Reference na předešlou zprávu. Pokud není element obsažen v cílovém XML nebyl report generován na základě XML požadavku.</xs:documentation>
						<xs:documentation xml:lang="EN">Reference to the previous message, if any.</xs:documentation>
					</xs:annotation>
				</xs:element>
				<xs:element name="Limits" minOccurs="1" maxOccurs="1">
					<xs:annotation>
						<xs:documentation xml:lang="CS">Hlavní zapouzdřující datový element</xs:documentation>
						<xs:documentation xml:lang="EN">The main data element to wrap</xs:documentation>
					</xs:annotation>
					<xs:complexType>
						<xs:sequence>
							<xs:element name="Limit" minOccurs="0" maxOccurs="unbounded">
								<xs:annotation>
									<xs:documentation xml:lang="CS">Hlavní element limitu</xs:documentation>
									<xs:documentation xml:lang="EN">The main limit element</xs:documentation>
								</xs:annotation>
								<xs:complexType>
									<xs:attribute name="type">
										<xs:annotation>
											<xs:documentation>Typ limitu</xs:documentation>
											<xs:documentation>The limit type</xs:documentation>
										</xs:annotation>
										<xs:simpleType>
											<xs:restriction base="xs:string">
												<xs:enumeration value="VDT"/>
												<xs:enumeration value="VDP"/>
											</xs:restriction>
										</xs:simpleType>
									</xs:attribute>
									<xs:attribute name="value" type="xs:decimal">
										<xs:annotation>
											<xs:documentation xml:lang="CS">Nová hodnota pro daný limit v CZK</xs:documentation>
											<xs:documentation xml:lang="EN">New value of the limit [CZK]</xs:documentation>
										</xs:annotation>
									</xs:attribute>
									<xs:attribute name="moved" type="xs:decimal">
										<xs:annotation>
											<xs:documentation xml:lang="CS">Prostředky přesunuté to jiného typu v CZK (do online utilizace krátkodobých obchodů)</xs:documentation>
											<xs:documentation xml:lang="EN">The moved amount into an other limit [CZK]</xs:documentation>
										</xs:annotation>
									</xs:attribute>
									<xs:attribute name="free" type="xs:decimal">
										<xs:annotation>
											<xs:documentation xml:lang="CS">Volné prostředky daný limit v CZK</xs:documentation>
											<xs:documentation xml:lang="EN">The free amount of limit type [CZK]</xs:documentation>
										</xs:annotation>
									</xs:attribute>
								</xs:complexType>
							</xs:element>
						</xs:sequence>
						<xs:attribute name="trade-date" type="xs:date">
							<xs:annotation>
								<xs:documentation xml:lang="CS">Den dodávky obchodu</xs:documentation>
								<xs:documentation xml:lang="EN">The trade delivery day</xs:documentation>
							</xs:annotation>
						</xs:attribute>
						<xs:attribute name="trade-id" type="ote:trade_id">
							<xs:annotation>
								<xs:documentation xml:lang="CS">ID obchodu</xs:documentation>
								<xs:documentation xml:lang="EN">The trade identification</xs:documentation>
							</xs:annotation>
						</xs:attribute>
					</xs:complexType>
				</xs:element>
			</xs:sequence>
			<xs:attribute name="answer-required" type="xs:boolean" use="required">
				<xs:annotation>
					<xs:documentation xml:lang="CS">Indikace požadavku na odpověď</xs:documentation>
					<xs:documentation xml:lang="EN">Indication of request for response 1=YES, 0=NO</xs:documentation>
				</xs:annotation>
			</xs:attribute>
			<xs:attribute name="date-time" type="xs:dateTime" use="required">
				<xs:annotation>
					<xs:documentation xml:lang="CS">Datum a čas zprávy</xs:documentation>
					<xs:documentation xml:lang="EN">Date and time of message</xs:documentation>
				</xs:annotation>
			</xs:attribute>
			<xs:attribute name="dtd-release" type="xs:string" use="required" fixed="1">
				<xs:annotation>
					<xs:documentation xml:lang="CS">Rezervováno pro příští verze. Zatím konstanta '1'</xs:documentation>
					<xs:documentation xml:lang="EN">Reserved for incoming versions. So far a constant '1'</xs:documentation>
				</xs:annotation>
			</xs:attribute>
			<xs:attribute name="dtd-version" type="xs:unsignedByte" use="required" fixed="1">
				<xs:annotation>
					<xs:documentation xml:lang="CS">Rezervováno pro příští verze. Zatím konstanta '1'</xs:documentation>
					<xs:documentation xml:lang="EN">Reserved for incoming versions; so far a constant '1'</xs:documentation>
				</xs:annotation>
			</xs:attribute>
			<xs:attribute name="id" type="ote:msg-id" use="required">
				<xs:annotation>
					<xs:documentation xml:lang="CS">Identifikátor zprávy</xs:documentation>
					<xs:documentation xml:lang="EN">Message Identification</xs:documentation>
				</xs:annotation>
			</xs:attribute>
			<xs:attribute name="message-code" use="required">
				<xs:annotation>
					<xs:documentation xml:lang="CS">Kód zprávy upřesňující obsah zprávy.</xs:documentation>
					<xs:documentation xml:lang="EN">Message code that specifies the message content.</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:enumeration value="484">
							<xs:annotation>
								<xs:documentation xml:lang="CS">Automatická změna limitu VDT pro elektřinu nebo VDT pro plyn </xs:documentation>
								<xs:documentation xml:lang="EN">Automatic change limit IM for elektricity or IM for gas</xs:documentation>
							</xs:annotation>
						</xs:enumeration>
					</xs:restriction>
				</xs:simpleType>
			</xs:attribute>
		</xs:complexType>
	</xs:element>
</xs:schema>
